using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace KstCMS.DAL
{
    public interface IUseUnit
    {
        void Update(string FieldValues, int Id, params string[] FieldNames);
        KstCMS.Model.SiteModel.UseUnit GetModel(int Id, params string[] FieldNames);

    }
}
